body{
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 400;
    background-color: #F4F4F4;
    min-width: 329px;
    color: #2B2B2D;
}

.slick-prev::before{
    content: "";
}

.slick-slider{
    margin-bottom: 0px;
}
                    .slick-track{
                        height: 500px;
                    }
                    .slick-slide{
                        width: 100%;
                    }
                    .main-carousel{
                        position: relative;
                        top: -20px;
                    }
                    .slick-prev{
                            display: none !important;
                    }
                    .slick-track:after{
                     display: none !important;
                    }
.slick-next{
    display: none !important;
    position: absolute;
    top: 0;
    box-sizing: content-box;
    padding: 10px 0 0 0;
    width: 17.5%;
    right: 0;
    cusor:pointer;
    background:rgba(91, 0, 216, 0.4);
    height: 100%;
}

.slick-next:before{
    content: '';
    background-image: url("http://dizofyq6y2cqx.cloudfront.net/musictec/images/nav_arrow.png");
    background-repeat: no-repeat;
    height: 30px;
    width: 50px;
    display: inline-block;
    position: absolute;
    bottom: 40px;
    right: 40px;
    z-index: 555555;
}

#inside_border {
    position: relative;
    z-index: 1;
    border-top: 10px solid transparent;
    border-left: #242329 10px solid;
    border-bottom: #242329 10px solid;
    border-right: #242329 10px solid;
}
#inside_border.spotify-padding {
    padding-bottom: 80px;
}
#top_border{
    position: absolute;
    z-index: 0;
    top: 0;
    width: 100%;
    height: 10px;
    background: url('/packages/mikthemes/xavier_rudd/images/XR_UnitedNations.jpg') no-repeat center top;
}
#left_border{
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 10px;
    height: 500px;
    background: url('/packages/mikthemes/xavier_rudd/images/XR_UnitedNations.jpg') no-repeat top left;
}
#right_border{
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    width: 10px;
    height: 500px;
    background: url('/packages/mikthemes/xavier_rudd/images/XR_UnitedNations.jpg') no-repeat top right;
}
#bottom_border{
    border-bottom: #242329 10px solid;
    position: fixed;
    z-index: 100;
    bottom: 0;
    height: 10px;
    width: 100%;
}
.title{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 42px;
}
.title_bold{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    letter-spacing: 0px;
}
.subtitle{
    font-family: "garamond-premier-pro-display", serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.1em;
}
.bold_link_title{
    font-family: "franklin-gothic-urw-cond", serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
}
.underline_link{
    font-family: "garamond-premier-pro-display", serif;
    font-style: normal;
    font-weight: 700;
    text-decoration: underline;
    color: #A7A5A6;
    font-size: 18px;
}
a{
    color: #2B2B2D;
}
a:hover{
    text-decoration: none;
    color: #059FD1;
}
a.nothing, a.nothing:hover, a.nothing:visited{
    text-decoration: none;
    color: #2B2B2D;
}
ul{
    padding-left: 0px;
}
.white{
    color: white;
}
.black{
    color: black;
}
.content_width{
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
    padding: 10px;
}
.container{
    width: 100%;
    max-width: 1400px;
    padding: 40px;
}
.no_margin{
    margin: 0 !important;
}
.no_margin_x{
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.no_padding{
    padding: 0 !important;
}
.header_height{
    height: 500px;
}
.full_width{
    width: 100%;
}
#header{
    width: 100%;
    min-height: 150px;
}
#header #navigation{
    position: absolute;
    top: 40px;
    left: 0;
}
#header #social_links{
    position: absolute;
    top: 40px;
    right: 0;
}
#header.other_header #navigation{
    top: 30px;
}
#header.other_header #social_links{
    top: 55px;
}
#header #navigation li{
    padding: 10px;
    display: inline;
    color: white;
    font-weight: bold;
    font-size: 16px;

}
#header #social_links li{
    padding: 3px;
    display: inline;
    color: white;
    font-weight: normal;
    font-size: 18px;
}

#header #navigation ul{
    margin-left: 25px;
}
#header #social_links ul{
    margin-right: 25px;
}
#header.home_header, #header.home_header a{
    color: white;
}
#header.home_header{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-style: normal;
    font-weight: 700;
    color: white;
    position: relative;
    z-index: 3;
    top: -10px;
    left: -10px;
    right: -10px;
    margin-right: 20px;
}
#header.home_header, #header.home_header a:hover {
    color: #059FD1;
}
#header.other_header{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #2B2B2D;
}
#header.other_header, #header.other_header a:hover {
    color: #059FD1;
}
#social_links a:hover{
    color: #009bce;
}
#header.other_header .logo{
    margin-left: 30px;
    margin-bottom: 10px;
}
#header .selectedMenuItem{
    color: #009bce !important;
}
#header_mob{
    padding-top: 30px;
    height: 90px;
    display: none;
    border-bottom: solid 2px #CDCACC;
}
#header_mob .menu_mob{
    position: absolute;
    top: 10px;
    right: 20px;
    background: url("http://dizofyq6y2cqx.cloudfront.net/xavierrudd/images/mob_menu.png") no-repeat top center;
    height: 20px;
    width: 23px;
    background-position: 0px 0px;
    display: inline-block;
    cursor: pointer;
    z-index: 50;
}
#header_mob .menu_mob_close{
    position: absolute;
    top: 10px;
    right: 20px;
    background: url("http://dizofyq6y2cqx.cloudfront.net/xavierrudd/images/mob_menu.png") no-repeat top center;
    height: 20px;
    width: 23px;
    background-position: 0px -23px;
    display: none;
    cursor: pointer;
    z-index: 50;
}
#header_mob .title{
    padding-left: 20px;
}
#header_mob .main_menu_mob{
    padding-top: 10px;
    display: none;
    width: 50%;
    float:right;
    position: absolute;
    top: 90px;
    right: 0px;
    z-index: 49;
    background-color:  #F4F4F4;
}
#header_mob .main_menu_mob .menu_item{
    padding: 5px 0px 5px 20px;
    font-weight: 800;
    width: 100%;
}
#header_mob .main_menu_mob .menu_item:hover{
    background-color: #009bce;
    color: white;
    width: 100%;
}
#footer{
    padding-top: 30px;
    background-color: white;
    min-height: 150px;
}
#footer #navigation ul{
    margin-top: 10px;
}
#footer #navigation li{
    padding: 0 10px 0 4px;
    display: inline;
    color: black;
    font-weight: bold;
    font-size: 16px;
}
#footer #footer_right_text{
    max-width: 360px;
    margin: 15px auto 0;
    font-weight: bold;
}
#footer_mob{
    padding-top: 30px;
    background-color: white;
    min-height: 150px;
    display: none;
}
#footer_mob #social_links li{
    padding: 3px;
    display: inline;
    color: white;
    font-weight: normal;
    font-size: 18px;
}
#footer_mob .subscribe_mob{
    display: inline-block;
    padding: 5px;
    border: black solid 5px;
    font-weight: 800;
    font-size: 1.5em;
    cursor: pointer;
}
#footer_mob .subscribe_mob a{
    padding-right: 5px;
}
#footer_mob .margin_top{
    margin-top: 20px;
}
#footer_mob input[type="text"] {
    line-height: 25px;
    vertical-align: top;
    border: none;
    font-weight: 800;
    font-size: 1.2em;
    width: 65%;
    padding-right:10px;
    height: 35px;
    background-color:#7d777a;
}
#footer_mob .submit{
    display: inline-block;
    border: solid 4px;
    font-size: .8em;
    padding: 4px 8px 1px 7px;
    cursor: pointer;
    background-color: white;
    font-weight: 800;
    margin-top: 10px;
    font-size: 1.2em;
    color: #009bce;
    text-align: center;
}
#footer_mob .email_mob{
    display: none;
}
#footer_mob .email_bold{
    font-weight: 800;
    font-size: 1.1em;
}
#footer_mob .contact_footer{
    padding: 10px 0 10px 0;
}
#footer_mob .fields {
    margin-top: 10px;
    padding-bottom: 5px;
    font-weight: 800;
    font-size: .8em;
}
#home .home_block{
    background: white;
}
#home .home_block_padding{
    padding: 20px;
    background: none;
}
#home .top_blocks{
    margin-top: -75px;
    position: relative;
    z-index: 20;
}
#home .top_blocks .title_bold{
    margin-top: 30px;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-style: normal;
    font-weight: 700;
}
.home_block{
    position: relative;
}
.home_block .bottom{
    position: absolute;
    bottom: 20px;
    left: 25px;
    color: white;
}
.home_block .text{
    padding: 30px 0 0 20px;
}
#home .play_video{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    border: #009bce 2px solid;
    color: #009bce;
    cursor: pointer;
    font-size: 18px;
    display: table;
    margin: 0 auto;
    position: relative;
    top: 40%;
}
.col20{
    width: 20%;
    float: left;
    margin-top: 15px;
}
#music{
    padding-left: 10px;
    padding-right:10px;
}

#music .album_cover{
    padding: 10px;
    background-size: cover;
    position: relative;
}
#music .album_cover img{
    max-width: 100%;
    margin-bottom: 10px;
}
#music .album_feat{
    width: 80%;
    background-size: cover;
    margin-bottom: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#music .album_name{
    font-size: 1.2em;
    font-weight: 800;
}
#music .album_date{
    font-size: .8em;
}
#music .feat_name{
    font-size: 27px;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: 800;
}
#music .track_list{
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
    top: -6px;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    margin-right: 10px;
}
#music p{
    padding-top: 10px;
}
#music .buy_now{
    margin-top: 20px;
    font-weight: 800;
    font-size: .9em;
    text-transform: uppercase;
}
#music .line{
    width: 100%;
    height: 2px;
    background-color: black;
    background-color: #808080;
    opacity: .2;
    display: inline-block;
    margin-top: 20px;
}
#music .soundcloud{
    display: none;
}
#music .play{
    background: url("http://dizofyq6y2cqx.cloudfront.net/xavierrudd/images/play.png") no-repeat top center;
    height: 23px;
    width: 23px;
    background-position: 0px 0px;
    display: inline-block;
}
#music .pause{
    background: url("http://dizofyq6y2cqx.cloudfront.net/xavierrudd/images/play.png") no-repeat top center;
    height: 23px;
    width: 23px;
    background-position: 0px -25px;
    display: inline-block;
}
#music .band_name{
    color: #7d777a;
    font-size: 18px;
    font-family: 'Garamond Premier'
}
#music .track{
    margin-bottom: 2px;
}
#music .music_padding{
    padding-right: 25px;
}
#music .row_padding_right{
    padding-right: 0px;
}
#music .row_padding_left{
    padding-left: 0px;
}
#music .border_only{
    outline: solid  #009bce 5px !important;
}
#stores .row{
    max-width: 900px;
    margin: 0 auto;
}
#stores .row div{
    padding: 10px;
    max-width: 100%;
}
#stores .row img{
    width: 100%;
}


#feeds{
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.insta_block{
    width: 33.33333%;
}
.insta_block_inner{
    padding: 15px;
}
.insta_block img{
    max-width: 100%;
}
.feed{
    width: 33.3333%;
    padding: 20px;
    text-align: left;
}
.feed .feed_inner{
    background: white;
    border: #059FD1 4px solid;
}
.feed .image img{
    width: 100%;
}
.feed .title{
    font-weight: bold;
    padding: 15px 0;
    text-transform: uppercase;
    line-height: 1.1em;
    font-size: 28px;
    color: #059FD1;
}
.feed .content{
    padding: 0 15px;
    font-weight: bold;
    color: #777;
}
.feed .content a{
    color: #059FD1;
    font-weight: bold;
}
.feed .ss-icon{
    color: #059FD1;
    font-weight: normal;
}
.feed .bottom{
    padding: 0 0 15px;
}
.caption{
    font-weight: bold;
    margin-top: 5px;
    text-align: left;
    padding-left: 10px;
    padding-right: 10px;
}
.caption .ss-icon{
    color: #059FD1;
}
#home .news_feed{
    padding: 20px;
}
#home .feed_left{
    border-top: #059FD1 5px solid;
    padding: none;
}
#home .feed_right{
    text-align: left;
    padding: 5px 15px 15px 15px;
}

.feed .feed_inner.new_feed{
    border: none;
    background: none;
    border-top: #059FD1 5px solid;
}
.feed .feed_inner.new_feed p{
     font-size: 14px !important;
}
.feed .feed_inner.new_feed img{
    padding-bottom: 10px;
}
#video .row{
    margin: 0 auto;
}
#video .border_only{
    outline: solid  #009bce 5px !important;
}
#video .border_video{
    outline: solid transparent 5px;
    display: inline-block;
    width: 100%;
    box-sizing:border-box!important;
}
#video .border_video img{
    max-width: 100%;
    height: auto;
    width: 100%;
}
#video .video_title{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 5px;
    font-weight: 800;
    font-size: 1.3em;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    color:#428bca;
}
#video .video_channel{
    color: #7d777a;
}
#video .video_align{
    margin-top: 25px;
    position: relative;
}
#video .video_overlay{
    position: absolute;
    top: 90px;
    width: 100%;
    text-align: center;
    display: none;
    color : #009bce;
    font-size: 1.5em;
    font-weight: 800;
    margin-left: -15px;
}
#video .line{
    width: 100%;
    height: 2px;
    background-color: #808080;
    opacity: .2;
    margin-top: 20px;
    margin-bottom: 10px;
    margin: 0 auto;
}
#video .mainvideo_overlay{
    position: relative;
}
#video .mainvideo_align{
    position: absolute;
    top: -400px;
    width: 100%;
    text-align: center;
    color: white;
    font-weight: 800;
    font-size: 2.5em;
    z-index: 2;
}
#video .overlay_image{
    position: absolute;
    height: 600px;
    width: 100%;
    top: -605px;
    left: 0;
    background-color: rgba(79, 167, 205, 0.56);
    z-index: 1;
}
#video .play_video{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    border: white 2px solid;
    color: white;
    cursor: pointer;
    font-size: 18px;
    display: inline-block
}
#video .play_video:hover{
    color: #059FD1;
    border-color: #059FD1;
}
#video .next_show{
    font-size: 18px;
    font-weight: 500;
    font-family: 'Garamond Premier';
    color: #7d777a;
}
#contact .contact_form input, #contact .contact_form textarea, #contact .contact_form select{
    background: #ECECEC;
    border: none;
}
#contact .contact_form textarea{
    height: 203px;
}
#contact .contact_form #submit{
    background: white;
    border: #059FD1 4px solid;
    color: #059FD1;
    text-transform: uppercase;
    font-weight: bold;
    padding: 5px 8px 4px 9px;
}
#contact .featureFont{
    text-transform: uppercase;
}
#contact .contact_text{
    font-family: "garamond-premier-pro-display", serif;
    font-style: normal;
    font-weight: 400;
    width: 61%;
    font-size: 18px;
    color: #777;
}
#contact .contact_text .title{
    color: #2B2B2D;
}
.subscribe{
    position: absolute;
    right: -48px;
    top: 259px;
    /*background: url("http://dizofyq6y2cqx.cloudfront.net/xavierrudd/images/play.png") no-repeat top center;*/
    height: 25px;
    width: auto;
    padding: 0 8px 0 9px;
    vertical-align: middle;
    font-weight: bold;
    background-position: 0px -24px;
    z-index: 3;
    color: black;
    border: black 3px solid;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    cursor: pointer;
}
.home_subscribe{
    color: white;
    right: -58px !important;
    border: white 3px solid;
}
.signupBox{
    background-color: white;
    padding: 0.3em;
    width: 240px;
    padding-left: 10px;
    padding-right: 10px;
}
.home_signupbox {
    z-index: 60 !important;
    right: 14px !important;
}
.layout_signupbox{
    position: absolute;
    z-index: 2;
    display: none;
    right: 0px;
    top: 213px;
    padding-right: 45px;
}
.signupBox input[type="text"] {
    height: 25px;
    line-height: 25px;
    vertical-align: top;
    padding-top: 0.1em;
    padding-left: 0.2em;
    width: 100%;
    border: none;
    background-color:#7d777a;
}
.signupBox .fields {
    margin-top: 10px;
    padding-bottom: 5px;
    font-weight: 800;
    font-size: .8em;
}
.signupBox .submit {
    display: inline-block;
    color: #009bce;
    padding: 2px 10px 2px 10px;
    margin-left: -0.3em;
    position: relative;
    margin-top: 12px;
    margin-bottom: 5px;
    margin-left: 2px;
    cursor: pointer;
    border: solid #009bce 4px;
    background-color: white;
    font-weight: 800;
}
#bio{
    color: #242329;
    padding: 0 20px;
}
#bio .row{
    margin: 0 auto;
}
#bio .margin{
    margin-bottom: 10px;
}
#bio .intro{
    font-family: 'Garamond Premier';
    color: #7d777a;
    font-size: 18px;
}
#bio .blue{
    color: #009bce;
}
#bio .buttons{
    display: inline-block;
    clear: both;
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
}
#bio .arrow{
    display: inline-block;
    border: solid 2px;
    font-size: .8em;
    padding: 4px 8px 1px 7px;
    cursor: pointer;
}
#bio .prev{
    margin-right: 10px;
}

#bio img{
    float: left;
    display: block;
}
#bio .carousel_height{

}
.feeds1{
    width: 33.3333333% !important;
    float: left;
}
.feeds1 .feed{
    width: 100% !important;
}
.feeds2{
    width: 66.66666% !important;
    float: left;
    margin-top: 6px;
}
.instagram-widget {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
}
.instagram-widget iframe{
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

#tours{
    padding: 10px 40px;
}
#tours td.bit-date {
    width: 135px;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: -1px;
}
#tours tr{
    height: 57px;
}
#tours td.bit-venue {
    color: #059FD1;
    font-family: "garamond-premier-pro-condensed", serif;
    font-size: 24px;
    line-height: 1.1em;
}
#tours td.bit-venue .lineup {
    color: #777;
    font-family: "garamond-premier-pro-display", serif;
    font-size: 16px;
    line-height: 1.1em;
}
#tours td.bit-location{
    color: #2B2B2D;
    font-family: "garamond-premier-pro-display", serif;
    font-size: 24px;
    line-height: 1.1em;
}
#tours td.bit-tickets a{
    text-transform: uppercase;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    border: black 2px solid;
}
#tours td.bit-tickets a:hover{
    color: #059FD1;
    border-color: #059FD1;
}
#tours #bit-events td .bit-uiButton{
    background: none;
    border: none;
    box-shadow: none;
}
#tours #bit-events td .bit-uiButton a{
    text-transform: uppercase;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    border: black 2px solid;
    color: black;
    margin-top: -6px;
    padding: 6px 10px 4px;
    font-size: 12px;
}
#tours #bit-events td .bit-uiButton a:hover{
    color: #059FD1;
    border-color: #059FD1;
}
#tours #bit-events a.bit-track-artist-header {
    display: none !important;
}
#tours th{
    text-transform: uppercase;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
}
#first_show{
    background: url("https://s3.amazonaws.com/files.madeinkatana.com/xavierrudd/images/DSC05641.jpg") center center / cover no-repeat;
    background-color: black;
    width: 100%;
    text-align: center;
    max-width: 100%;
}
#first_show .first_show_text{
    padding: 100px 20px;
    color: white;
    text-align: center;
    max-width: 420px;
    margin: 0 auto;
    text-shadow: 0px 0px 20px black;
}
#first_show  .first_show_text .next_show{
    font-family: "garamond-premier-pro-display", serif;
    font-size: 24px;
    line-height: 1.1em;
}
#first_show  .first_show_text .show_title{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
    font-size: 52px;
    line-height: 1.1em;
}
#first_show .first_show_text .tickets{
    font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    border: white 2px solid;
    color: white;
    cursor: pointer;
    box-shadow: 0px 0px 20px black;
}
#first_show  .first_show_text .tickets:hover{
    color: #059FD1;
    border-color: #059FD1;
}
#movement{
    padding: 15px;;
}
#movement .blue, #posts .blue{
    color:#059FD1;
}
#movement .dark, #posts .dark{
    color: #2B2B2D;
    font-weight: bold;
    font-family: "proxima-nova", sans-serif;
}
#movement.row{
    margin: 0 auto;
}
#movement .latest {
    font-size: 24px;
    font-weight: 400;
    font-family: " garamond-premier-pro-display", serif;
    line-height: 1.1em;
}
#movement .readmore{
    display: inline-block;
   font-family: "franklin-gothic-urw-cond", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 10px;
    border: white 2px solid;
    color: white;
    cursor: pointer;
    font-size: 16px;
}
#movement .readmore:hover{
    color:#428bca;
    border: #428bca 2px solid;
}
#movement .border_only{
    outline: solid  #009bce 5px !important;
}
#movement .border_movement{
    outline: solid transparent 5px;
    border-top: solid 3px #059FD1;
    display: inline-block;
    width: 100%;
    height: 170px;
    overflow: hidden;
    box-sizing: border-box!important;
}
#movement .border_movement img{
    max-width: 100%;
    height: auto;
    width: auto;
}
#movement .movement_titlefeat {
    margin-top: 5px;
    font-size: 52px;
    font-family: "franklin-gothic-urw-cond",sans-serif;
    letter-spacing: 2px;
    font-weight: 800;

}
#movement .movement_title, #posts .movement_title{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 5px;
    font-size: 1.3em;
    font-weight: 800;
    text-transform: uppercase;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    color:#428bca;
}
#movement .movement_channel{
    color: #2B2B2D;
    border-right: 2px solid black;
    padding-right: 5px;
    font-weight: bold;
}
#movement .movement_align{
    margin-top: 25px;
    position: relative;
}
#movement .movement_overlay{
    position: absolute;
    top: 90px;
    width: 100%;
    text-align: center;
    display: none;
    color : #009bce;
    font-size: 1.5em;
    font-weight: 800;
    margin-left: -15px;
}
#movement .line{
    width: 100%;
    height: 2px;
    background-color: #808080;
    opacity: .2;
    margin-top: 20px;
    margin-bottom: 10px;
    margin: 0 auto;
}
#movement .mainmovement_overlay{
    position: relative;
    width: 100%;
}
#movement .mainmovement_align{
    position: absolute;
    top: 20%;
    width: calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    text-align: center;
    color: white;
    font-weight: 800;
    z-index: 2;
}
#movement .overlay_image{
    position: absolute;
    padding-top: 50%;
    width: calc(100% - 30px);
    width: -webkit-calc(100% - 30px);
    width: -moz-calc(100% - 30px);
    top: 0px;
    background-color: rgba(50, 50, 50, 0.56);
    z-index: 1;
}
#movement .no_padding{
    padding-left: 0px;
    padding-right:0px;
}
#posts .tumblrPicture img{
    width:100%;
}
#posts .movement_title{
    font-weight: 800;
    font-size: 27px;
    white-space: normal;
    font-family: "franklin-gothic-urw-cond", sans-serif;
}
#posts .postPicture{
    margin-top:10px;
}
#posts .text p{
    margin-top: 10px;
}
#posts .image{
    background-repeat: no-repeat;
    height: 220px;
    overflow: hidden;
    border-top: solid #428bca 3px;
}
#posts .image img{
    width: 100%
}
#posts .blog .title_post{
    font-size: 1.3em;
    font-weight: 800;
    text-transform: uppercase;
    font-family: "franklin-gothic-urw-cond", sans-serif;
    color: #428bca;
}
#posts .movement_channel{
    color: #2B2B2D;
    border-right: 2px solid black;
    padding-right: 5px;
}
#posts .line{
    width: 100%;
    height: 2px;
    background-color: black;
    background-color: #808080;
    opacity: .2;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}
#posts .padding_main{
    padding-right: 40px
}

#signup{
    padding-left: 10px;
    padding-right: 10px;
    font-weight: bold;
    color: #777;
}
#signup .signupBox{
    width: 100%;
    padding-left: 10px;
    margin-bottom: 10px;
}

#spotify-player{
    width: calc(100% - 20px);
    height: 80px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    background: #242329;
    border: 10px solid #059fd2;
    box-sizing: content-box;
}

#spotify-player iframe{
    padding-right: 10px;
}

@media(max-width: 1280px){
    .title{
        font-size: 36px;
    }
    .title_bold{
        font-size: 28px;
    }
    .subtitle{
        font-size: 18px;
    }
    #home .top_blocks .title_bold{
        margin-top: 20px;
    }
    .insta_block{
        width: 50%;
    }
    .feed{
        width: 50%;
    }
    .feeds1{
        width: 50% !important;
    }
    .feeds2{
        width: 50% !important;
    }
}

@media(max-width: 900px){
    .feeds2 .insta_block{
        width: 100% !important;
    }
}

@media(max-width: 700px){
    .title{
        font-size: 28px;
    }
    .title_bold{
        font-size: 20px;
    }
    .subtitle{
        font-size: 12px;
    }
    #home .top_blocks .title_bold{
        margin-top: 10px;
    }
    .col20{
        width: 50%;
    }
    #music{
        padding-left: 10px;
    }
    #video .overlay_image{
        height: 400px;
        top:-405px;
    }
    #video .mainvideo_align{
        top: -330px;
    }
    #footer_mob{
        display: block;
    }
    #footer{
        display: none;
    }
    .subscribe{
        display: none;
    }
    .insta_block{
        width: 100%;
    }
    .feed{
        width: 100%;
    }
    .feeds1 .feed{
        width: 100% !important;
    }
    #navigation, #social_links{
        display: none;
    }
    #header_mob{
        display: block;
    }
    #home .top_blocks {
        /*margin-top: 0;*/
    }
    .header_height{
        height: 230px;
    }
    #first_show  .first_show_text .show_title{
        font-size: 28px;
    }
    #header{
        min-height: 0;
    }
    .layout_signupbox.signupBox {
        display: none !important;
    }
    #bit-events td.bit-rsvp {
        display: none !important;
    }
    #bit-events td.bit-description-links, #bit-events th.bit-description-links{
        display: none;
    }
    #tours td.bit-venue{
        display: none;
    }
    #tours th.bit-venue{
        display: none;
    }
    .bit-header{
        display: none;
    }
    th.bit-date{
        display: none;
    }
   th.bit-location{
        display: none;
    }
    th.bit-tickets{
        display: none;
    }
    #posts .right{
        display: none;
    }
    #movement .mainmovement_align{
        top: 0px;
        font-size: 2em;
    }
    #movement .movement_align{
        margin-top: 50px;
    }
    #movement .latest{
        font-size: 16px;
    }
    #movement .movement_titlefeat{
        font-size: 12px;
    }
    #movement .readmore{
        font-size: 14px
    }

}
@media(max-width: 690px){
    .feeds1{
        width: 100% !important;
    }
    .feeds2{
        width: 100% !important;
    }
}
